WPA4220 V1.1 model - can I use the current WPA4220 v1 firmware??

WPA4220 V1.1 model - can I use the current WPA4220 v1 firmware??
WPA4220 V1.1 model - can I use the current WPA4220 v1 firmware??
2017-06-17 01:08:01
Model :

Hardware Version :

Firmware Version :

ISP :

Hello. I have a WPA4220 v1.1. The available TP-LINK firmware updates for this model only shows "V1" and there's no "readme" in the download zip file.

http://www.tp-link.com/us/download/TL-WPA4220.html#Firmware

Can the current WPA4220 firmware ( TL-WPA4220(US)_V1_160421) be installed on a v1.1 model?

Thank you
Ken
0
0
#1
Options
1 Reply
Re:WPA4220 V1.1 model - can I use the current WPA4220 v1 firmware??
2017-09-18 16:54:54
V1.1 = V1, but you should paly attention to the EU, UK and US version.
0
0
#2
Options